Subject: Weekend plans

From: <[email-masked]>
Date: Sun, 7 Oct 2007 05:14:35 -0500

Fearless makes huge waves that investors are riding to the bank.

FEARLESS INTL INC (F r L E)
$0.21

Things are heating up for FRLE as word hits the street. You will see
just how big this goes next week. FRLE is where it's at Monday Morning.